html .widget-slickbanner .slick-dots {
  bottom: auto;
  margin: 1rem 0;
  height: auto;
  position: static;
  display: none !important;
}
html .widget-slickbanner .slick-dots li {
  vertical-align: top;
  margin: 0;
  width: auto;
  height: auto;
}
html .widget-slickbanner .slick-dots li button {
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  width: 1em;
  height: 1em;
  padding: 1em;
  font-size: 0.75rem;
}
html .widget-slickbanner .slick-dots li button:before {
  content: "";
  width: inherit;
  height: inherit;
  background: #2a2a2a;
  font-size: 0;
  border-radius: 100%;
  opacity: 0.5;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
}
html .widget-slickbanner .slick-dots li.slick-active button:before {
  opacity: 1;
}

@media (min-width: 768px) {
  html .widget-slickbanner .slick-dots {
    position: absolute;
    bottom: 0;
  }
  html .widget-slickbanner .slick-dots li button {
    opacity: 0;
    transition: opacity 0.35s cubic-bezier(0.24, 1, 0.32, 1);
  }
  html .widget-slickbanner .slick-dots li button:before {
    background: #fff;
  }
  html .widget-slickbanner:hover .slick-dots li button, html .widget-slickbanner:active .slick-dots li button, html .widget-slickbanner:focus .slick-dots li button {
    opacity: 1;
  }
  html .widget-slickbanner .slick-dots li button:hover, html .widget-slickbanner .slick-dots li button:active, html .widget-slickbanner .slick-dots li button:focus {
    opacity: 1;
  }
}
html .widget-slickbanner .slick-arrow {
  z-index: 400;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  top: 0;
  height: 100%;
  opacity: 1;
  width: 3rem;
  display: none !important;
}
html .widget-slickbanner .slick-arrow:before {
  content: "\f001";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html .widget-slickbanner .slick-arrow:before {
  opacity: 0.5;
  font-size: 3rem;
  transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
}
html .widget-slickbanner .slick-arrow:hover:before, html .widget-slickbanner .slick-arrow:active:before, html .widget-slickbanner .slick-arrow:focus:before {
  opacity: 1;
}
html .widget-slickbanner .slick-prev {
  left: 0;
}
html .widget-slickbanner .slick-prev:before {
  content: "\f104";
}
html .widget-slickbanner .slick-next {
  right: 0;
}
html .widget-slickbanner .slick-next:before {
  content: "\f105";
}

@media (min-width: 768px) {
  html .widget-slickbanner .slick-arrow {
    display: block !important;
    transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
  }
  html .widget-slickbanner .slick-arrow:before {
    width: 100%;
  }
  html .widget-slickbanner .slick-arrow.slick-prev:before {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  html .widget-slickbanner .slick-arrow.slick-next:before {
    -webkit-transform: translate(100%, 0);
            transform: translate(100%, 0);
  }
  html .widget-slickbanner:hover .slick-arrow:before, html .widget-slickbanner:active .slick-arrow:before, html .widget-slickbanner:focus .slick-arrow:before {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  html .widget-slickbanner .slick-arrow:hover:before, html .widget-slickbanner .slick-arrow:active:before, html .widget-slickbanner .slick-arrow:focus:before {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@media (min-width: 992px) {
  html .widget-slickbanner .slick-arrow {
    top: 8%;
  }
}
html .widget-slickbanner {
  position: relative;
}
html .widget-slickbanner .slick-controls {
  position: absolute;
  top: 1rem;
  left: 1rem;
  z-index: 1;
}
html .widget-slickbanner .slick-controls button {
  border: 0;
  background: transparent;
}
html .widget-slickbanner .slick-slider {
  margin: 0;
  overflow: hidden;
  background-color: #fff;
}
html .widget-slickbanner .slick-slide-container {
  position: relative;
  overflow: hidden;
}
html .widget-slickbanner .slick-slide-container a {
  text-decoration: none;
}
html .widget-slickbanner .image-slick {
  position: relative;
  padding-top: 45%;
}
html .widget-slickbanner .slick-img {
  display: block;
  position: relative;
  width: 100%;
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: top;
  -webkit-filter: sepia(100%) grayscale(70%);
          filter: sepia(100%) grayscale(70%);
  transition: -webkit-filter 1.75s ease-out 0.3s;
  transition: filter 1.75s ease-out 0.3s;
  transition: filter 1.75s ease-out 0.3s, -webkit-filter 1.75s ease-out 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
html .widget-slickbanner .slick-current .slick-img {
  -webkit-filter: none;
          filter: none;
}
html .widget-slickbanner .slick-video {
  width: 100%;
}
html .widget-slickbanner .slick-caption .blockquote {
  text-align: center;
}
html .widget-slickbanner .slick-caption .blockquote .blockquote-footer {
  text-align: center;
}

@media (min-width: 576px) {
  html .widget-slickbanner .slick-caption {
    display: flex;
    align-items: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  html .widget-slickbanner .slick-caption-card {
    width: 60%;
    max-width: 35rem;
    position: relative;
    opacity: 0;
    -webkit-transform: translate(10%, 0);
            transform: translate(10%, 0);
    transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out 0.3s;
    transition: opacity 0.3s ease-out, transform 0.3s ease-out 0.3s;
    transition: opacity 0.3s ease-out, transform 0.3s ease-out 0.3s, -webkit-transform 0.3s ease-out 0.3s;
  }
  html .widget-slickbanner .slick-caption-card:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -35%;
    width: 160%;
    height: 280%;
    background: url(../images/slick-caption-bg.png) center center no-repeat;
    background-size: 100% 100%;
    opacity: 0.85;
    z-index: -1;
    -webkit-transform: translate(4%, -50%) scale(0.85);
            transform: translate(4%, -50%) scale(0.85);
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }
  html .widget-slickbanner .slick-current .slick-caption-card {
    transition: opacity 1s ease-out 0.3s, -webkit-transform 20s ease-out;
    transition: opacity 1s ease-out 0.3s, transform 20s ease-out;
    transition: opacity 1s ease-out 0.3s, transform 20s ease-out, -webkit-transform 20s ease-out;
    opacity: 1;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  html .widget-slickbanner .slick-current .slick-caption-card:before {
    transition: -webkit-transform 20s ease-out;
    transition: transform 20s ease-out;
    transition: transform 20s ease-out, -webkit-transform 20s ease-out;
    -webkit-transform: translate(0, -50%) scale(1);
            transform: translate(0, -50%) scale(1);
  }
  html .widget-slickbanner .slick-description {
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    -webkit-transform: translate(1em, 0);
            transform: translate(1em, 0);
  }
  html .widget-slickbanner .slick-current .slick-description {
    transition: -webkit-transform 20s ease-out;
    transition: transform 20s ease-out;
    transition: transform 20s ease-out, -webkit-transform 20s ease-out;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIm1haW4uc2NzcyIsIm1haW4uY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5yb2JlcnRlYXJsa2Vlbi5jb20ubGl2ZS81NzY4MDEvZnJvbnRlbmQvcnVudGltZS90aGVtZXMvcmVrMjAxOC9hc3NldHMvc3R5bGVzaGVldHMvX3ZhcmlhYmxlcy5zY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5yb2JlcnRlYXJsa2Vlbi5jb20ubGl2ZS81NzY4MDEvZnJvbnRlbmQvcnVudGltZS90aGVtZXMvcmVrMjAxOC9hc3NldHMvYm9vdHN0cmFwL3Njc3MvbWl4aW5zL19icmVha3BvaW50cy5zY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5yb2JlcnRlYXJsa2Vlbi5jb20ubGl2ZS81NzY4MDEvZnJvbnRlbmQvcnVudGltZS90aGVtZXMvcmVrMjAxOC9hc3NldHMvc3R5bGVzaGVldHMvX21peGlucy5zY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQXdCRTtFQUNFLGFBQUE7RUFDQSxlQUFBO0VBQ0EsYUFBQTtFQUNBLGlCQUFBO0VBQ0EseUJBQUE7Q0N2Qkg7QUR5Qkc7RUFDRSxvQkFBQTtFQUNBLFVBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtDQ3ZCTDtBRHlCSztFQUNFLGVBQUE7RUFDQSxXQUFBO0VBQ0EsVUFBQTtFQUNBLFVBQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGFBQUE7RUFDQSxtQkFBQTtDQ3ZCUDtBRHlCTztFQUNFLFlBQUE7RUFDQSxlQUFBO0VBQ0EsZ0JBQUE7RUFDQSxvQkU5QkM7RUYrQkQsYUFBQTtFQUNBLG9CQUFBO0VBQ0EsYUFBQTtFQUNBLFNBQUE7RUFDQSxVQUFBO0VBQ0EseUNBQUE7VUFBQSxpQ0FBQTtFQUNBLHFERWlNZTtDRHhOeEI7QUQyQks7RUFDRSxXQUFBO0NDekJQOztBRXNCRztFSGFBO0lBRUUsbUJBQUE7SUFDQSxVQUFBO0dDaENIO0VEcUNLO0lBRUUsV0FBQTtJQUNBLHlERXdLZTtHRDVNdEI7RURzQ087SUFDRSxpQkU1RUQ7R0R3Q1I7RURrRE87SUFFRSxXQUFBO0dDakRUO0VENkRPO0lBSUUsV0FBQTtHQzlEVDtDQUNGO0FEMkVDO0VBQ0UsYUFBQTtFQUNBLG1DQUFBO1VBQUEsMkJBQUE7RUFDQSxPQUFBO0VBQ0EsYUFBQTtFQUNBLFdBQUE7RUFDQSxZQUFBO0VBRUEseUJBQUE7Q0MxRUg7QUdyQ0c7RUFDRSxpQkFKcUM7RUFLckMsc0JBQUE7RUFDQSw4Q0FBQTtFQUNBLG1CQUFBO0VBQ0EscUJBQUE7RUFDQSxvQ0FBQTtFQUNBLG1DQUFBO0NIdUNMO0FEbUVHO0VBQ0UsYUFBQTtFQUNBLGdCQUFBO0VBQ0EscURFeUdtQjtDRDFLeEI7QUR3RUs7RUFDRSxXQUFBO0NDdEVQO0FEMkVDO0VBQ0UsUUFBQTtDQ3pFSDtBRDJFRztFQUNFLGlCQUFBO0NDekVMO0FENkVDO0VBQ0UsU0FBQTtDQzNFSDtBRDZFRztFQUNFLGlCQUFBO0NDM0VMOztBRXBDRztFSHdIQTtJQUNFLDBCQUFBO0lBQ0EscURFcUVtQjtHRHJKdEI7RURrRkc7SUFDRSxZQUFBO0dDaEZMO0VEbUZHO0lBQ0UsdUNBQUE7WUFBQSwrQkFBQTtHQ2pGTDtFRG9GRztJQUNFLHNDQUFBO1lBQUEsOEJBQUE7R0NsRkw7RUQ0Rks7SUFDRSxtQ0FBQTtZQUFBLDJCQUFBO0dDMUZQO0VEcUdLO0lBQ0UsbUNBQUE7WUFBQSwyQkFBQTtHQ25HUDtDQUNGO0FFMURHO0VId0tBO0lBRUUsUUFBQTtHQzVHSDtDQUNGO0FEb0hEO0VBRUUsbUJBQUE7Q0NuSEQ7QURxSEM7RUFDRSxtQkFBQTtFQUNBLFVBQUE7RUFDQSxXQUFBO0VBQ0EsV0FBQTtDQ25ISDtBRHFIRztFQUNFLFVBQUE7RUFDQSx3QkFBQTtDQ25ITDtBRHVIQztFQUNFLFVBQUE7RUFDQSxpQkFBQTtFQUNBLHVCRXZQTztDRGtJVjtBRHdIQztFQUNFLG1CQUFBO0VBQ0EsaUJBQUE7Q0N0SEg7QUR3SEc7RUFDRSxzQkFBQTtDQ3RITDtBRDBIQztFQUNFLG1CQUFBO0VBQ0EsaUJBQUE7Q0N4SEg7QUQySEM7RUFDRSxlQUFBO0VBQ0EsbUJBQUE7RUFDQSxZQUFBO0VBRUEsMkJBQUE7RUFDQSw2QkFBQTtFQUNBLHlCQUFBO0VBRUEsMkNBQUE7VUFBQSxtQ0FBQTtFQUNBLCtDQUFBO0VBQUEsdUNBQUE7RUFBQSwyRUFBQTtFQUVBLG1CQUFBO0VBQ0EsT0FBQTtFQUNBLFFBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtFQUNBLHFCQUFBO0tBQUEsa0JBQUE7RUFDQSwrQkFBQTtLQUFBLDRCQUFBO0NDNUhIO0FEK0hDO0VBQ0UscUJBQUE7VUFBQSxhQUFBO0NDN0hIO0FEZ0lDO0VBQ0UsWUFBQTtDQzlISDtBRGlJQztFQUNFLG1CQUFBO0NDL0hIO0FEaUlHO0VBQ0UsbUJBQUE7Q0MvSEw7O0FFekhHO0VIb1RBO0lBQ0UsY0FBQTtJQUNBLG9CQUFBO0lBQ0EsWUFBQTtJQUNBLG1CQUFBO0lBQ0EsU0FBQTtJQUNBLFVBQUE7SUFDQSx5Q0FBQTtZQUFBLGlDQUFBO0dDdkxIO0VEMExDO0lBQ0UsV0FBQTtJQUNBLGlCQUFBO0lBQ0EsbUJBQUE7SUFDQSxXQUFBO0lBQ0EscUNBQUE7WUFBQSw2QkFBQTtJQUNBLHdFQUFBO0lBQUEsZ0VBQUE7SUFBQSxzR0FBQTtHQ3hMSDtFRDBMRztJQUNFLFlBQUE7SUFDQSxlQUFBO0lBQ0EsbUJBQUE7SUFDQSxTQUFBO0lBQ0EsV0FBQTtJQUNBLFlBQUE7SUFDQSxhQUFBO0lBQ0Esd0VBQUE7SUFDQSwyQkFBQTtJQUNBLGNBQUE7SUFDQSxZQUFBO0lBQ0EsbURBQUE7WUFBQSwyQ0FBQTtJQUNBLDRDQUFBO0lBQUEsb0NBQUE7SUFBQSxxRUFBQTtHQ3hMTDtFRDZMQztJQUNFLHFFQUFBO0lBQUEsNkRBQUE7SUFBQSw2RkFBQTtJQUNBLFdBQUE7SUFDQSxtQ0FBQTtZQUFBLDJCQUFBO0dDM0xIO0VENkxHO0lBQ0UsMkNBQUE7SUFBQSxtQ0FBQTtJQUFBLG1FQUFBO0lBQ0EsK0NBQUE7WUFBQSx1Q0FBQTtHQzNMTDtFRGdNQztJQUNFLDRDQUFBO0lBQUEsb0NBQUE7SUFBQSxxRUFBQTtJQUNBLHFDQUFBO1lBQUEsNkJBQUE7R0M5TEg7RURpTUM7SUFDRSwyQ0FBQTtJQUFBLG1DQUFBO0lBQUEsbUVBQUE7SUFDQSxtQ0FBQTtZQUFBLDJCQUFBO0dDL0xIO0NBQ0YiLCJmaWxlIjoibWFpbi5jc3MifQ== */